OpenVDB 7.0.0

Public Types | Static Public Member Functions | List of all members
GridOrTreeConstructor< TreeType > Struct Template Reference

`#include <Composite.h>`

## Public Types
using | TreeTypePtr = typename TreeType::Ptr

## Static Public Member Functions
static TreeTypePtr | construct (const TreeType &, TreeTypePtr &tree)

## Member Typedef Documentation

## ◆ TreeTypePtr

using TreeTypePtr = typename TreeType::Ptr

## Member Function Documentation

## ◆ construct()

static TreeTypePtr construct | ( | const TreeType & | ,
|  | TreeTypePtr & | tree
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- Composite.h